<?php
include_once('c_rmt_check_tablet.php') ;
class c_page_cab_rmt_check_tablet_car extends c_page_cab_rmt_check_tablet
{
  public $h1='ТО по номеру авто' ;
// public $use_auto_complete=1;

 function set_head_tags()
 { parent::set_head_tags() ;
   $this->HEAD['css'][]=_PATH_TO_EXT.'/interface/ios7-switch-master/ios7-switch.css' ;
     
 }
    

 function block_main()
 {
    $this->page_title() ;
    $this->TO_start_car();
 }

 function TO_start_car()
 {
     ?>
     <form class="sky-form no_box_shadow">
         <div class="row">
             <?
             $this->filter_section_input_text('car_number','Номер авто:',4,array('auto_complete'=>"autocomplette_car_number_to")) ;
             ?>
         </div>
         <div id="panel_PL_info"></div>
         <div id="panel_buttons" style="text-align: left; margin: 0px;">
             <input type="submit" class="button v2" cmd="rmt/start_to_by_car_number" value="Начать ТО">
         </div>
     </form>
     <?
 }




}

?>